.acs-ux-wrap {position: relative;zoom: 1; margin-bottom: 30px; font-family: arial, sans-serif; color: #333;}
.acs-ux-wrap:after {content: "."; visibility: hidden; display: block; height: 0; clear: both;}
.acs-ux-wrapfix {text-align: left;margin: 0 auto;padding: 0 0 8px 0; font-family: arial, sans-serif !important;font-size: 13px !important;color: #333333;}
.acs-ux-wrap a {font-size: 13px; color: #0066bf; text-decoration: none;}
.acs-ux-wrap a img{border: none;}
.acs-ux-wrapfix a {color: #0066bf;text-decoration: none;}
.acs-ux-wrapfix a:hover {color: #e47911;text-decoration: underline;}

a.link_emph { font-family: arial, sans-serif; color:#0066bf; font-size: 13px; display: inline-block; line-height: 1.25; text-decoration: none; position: relative; margin: 0 0 4px 0;}
a.link_emph:after { pointer-events: none; content: ""; display: inline-block; position: absolute; width: 3px; right: -7px; top: 50%; height: 6px; margin-top: -3px; background-position: -346px -86px; background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/amazonui/sprites/aui_sprite_0004-1x._V372619645_.png"); background-repeat: no-repeat; background-size: 400px 600px; -webkit-background-size: 400px 600px; display: inline-block; vertical-align: top;}
a.link_emph:hover {color: #e47911;text-decoration: underline;}
a.link_emph:hover:after {background-position: -346px -101px;}

.acs-ux-nr-widget-header {font-weight: bold; font-size: 21px; margin-bottom: 25px; color: #333; }
.acs-ux-nr-section-header {font-size: 16px; margin: 0 0 10px 0; color: #333;}

.acs-ux-nr-left-column {float: left; background-color: #f9f9fd; -moz-box-shadow: 0 1px 3px #bbb; -webkit-box-shadow: 0 1px 3px #bbb; box-shadow: 0 1px 3px #bbb; padding: 15px 25px 20px 25px; width: 320px; margin-right: 25px; box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}
    a.acs-ux-nr-feature img {width: 320px; height: auto; margin-bottom: 25px; margin-top: 2px;  box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}


.acs-ux-nr-right-column {left: 370px; height: 440px; overflow: hidden; padding-top: 15px; box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}

    div.acs-ux-nr-this-week {display: block; padding: 0 0 20px 0; position: relative; margin: 0 0 20px 0; overflow: hidden; height: 221px; clear: both; border-bottom: 1px solid #ddd; box-sizing: content-box;  -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}
        .acs-ux-nr-this-week-albums {width: 100%; height: 172px; overflow: hidden; padding-top:2px; }
            div.acs-ux-nr-album {width: 90px; height: 176px; float: left; margin-right: 25px;}
            .acs-ux-nr-left-column div.acs-ux-nr-album.acs-ux-nr-album2 {margin-right: 0; }
            .acs-ux-nr-album img {width: 90px; height: 90px; margin-bottom: 3px; box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}
            .acs-ux-nr-album p {margin: 0; line-height: 1.25; margin-top: 4px;}
            .acs-ux-nr-album p.acs-ux-nr-artist {
                font-size: 12px; 
                margin: 2px 0 0 0; 
                line-height: 1.25;
                width: 90px;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            .acs-ux-nr-artist > a {color: #333333 !important; font-size: 12px !important;}
           

    div.acs-ux-nr-upcoming {display: block; padding: 0; position: relative; overflow: hidden; float: left;}
        .acs-ux-nr-upcoming-weeks {width: 100%; height: 93px; overflow: hidden; clear: left; padding-top: 2px; position: relative; }
        .acs-ux-nr-squelch-overflow {}
            div.acs-ux-nr-upcoming-album {width: 90px; height: 90px; margin: 0 25px 5px 0; float: left; position: relative;}
            .acs-ux-nr-upcoming-album img {width: 90px; height: 90px;  box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}
            div.acs-ux-nr-upcoming-overlay {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; opacity: 1; -moz-opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); height: 90px; width: 90px; position: absolute; top: 0;}
            .acs-ux-nr-upcoming-album:hover .acs-ux-nr-upcoming-overlay{opacity: 0; -moz-opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
            div.acs-ux-nr-link-text {position: absolute; top: 0; height: 90px;}
            div.acs-ux-nr-link-text.first span {position: relative; top: -3px;}
            div.acs-ux-nr-link-text span {position: relative; top: 6px;}
            .acs-ux-nr-link-text p{ margin:0; }
            .acs-ux-nr-link-text a, .acs-ux-nr-link-text a:hover {display: block; width: 90px; text-align: center; color: white; line-height: 1.05; padding-top: 25px; padding-bottom: 23px; height: 43px; text-decoration: none; text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.85); transition: .2s all ease-in-out;}
            .acs-ux-nr-link-text a:hover {background: rgba(0,0,0,0.8);}
            .acs-ux-nr-link-text .small {font-size: 15px; color: white; font-family: Arial,helvetica,sans-serif; }
            .acs-ux-nr-link-text .large {font-size: 28px; color: white; margin-top: }
            .acs-ux-nr-link-text.first a {display: block; width: 90px; text-align: center; padding-top: 23px; font-size: 24px; height:48px; padding-bottom: 19px;line-height: 0.95;}
            a.acs-ux-nr-outside {margin-top: 15px;}
           
   
    .acs-ux-nr-left-column div.acs-ux-nr-album{height: auto;}
    .acs-clearfix{clear:both;}


   .acs-ux-nr-upcoming-overlay {background-image:url('http://g-ecx.images-amazon.com/images/G/01/acs/ux/widget/new-releases/gradient._V355871519_.png') !important;}

.acs-ux-JP-styles .acs-ux-nr-link-text.first .large {
    top: 12px;
}

.acs-ux-CN-styles .acs-ux-nr-link-text.first .large {
    top: 14px;
}

.acs-ux-ES-styles .acs-ux-nr-link-text.first .large {
    font-size: 22px;
    top: 2px;
}.acs-ux-wrap {position: relative;zoom: 1; margin-bottom: 30px; font-family: arial, sans-serif; color: #333;}
.acs-ux-wrap:after {content: "."; visibility: hidden; display: block; height: 0; clear: both;}
.acs-ux-wrapfix {text-align: left;margin: 0 auto;padding: 0 0 8px 0; font-family: arial, sans-serif !important;font-size: 13px !important;color: #333333;}
.acs-ux-wrap a {font-size: 13px; color: #0066bf; text-decoration: none;}
.acs-ux-wrap a img{border: none;}
.acs-ux-wrapfix a {color: #0066bf;text-decoration: none;}
.acs-ux-wrapfix a:hover {color: #e47911;text-decoration: underline;}

a.link_emph { font-family: arial, sans-serif; color:#0066bf; font-size: 13px; display: inline-block; line-height: 1.25; text-decoration: none; position: relative; margin: 0 0 4px 0;}
a.link_emph:after { pointer-events: none; content: ""; display: inline-block; position: absolute; width: 3px; right: -7px; top: 50%; height: 6px; margin-top: -3px; background-position: -346px -86px; background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/amazonui/sprites/aui_sprite_0004-1x._V372619645_.png"); background-repeat: no-repeat; background-size: 400px 600px; -webkit-background-size: 400px 600px; display: inline-block; vertical-align: top;}
a.link_emph:hover {color: #e47911;text-decoration: underline;}
a.link_emph:hover:after {background-position: -346px -101px;}

.acs-ux-nr-widget-header {font-weight: bold; font-size: 21px; margin-bottom: 25px; color: #333; }
.acs-ux-nr-section-header {font-size: 16px; margin: 0 0 10px 0; color: #333;}

.acs-ux-nr-left-column {float: left; background-color: #f9f9fd; -moz-box-shadow: 0 1px 3px #bbb; -webkit-box-shadow: 0 1px 3px #bbb; box-shadow: 0 1px 3px #bbb; padding: 15px 25px 20px 25px; width: 320px; margin-right: 25px; box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}
    a.acs-ux-nr-feature img {width: 320px; height: auto; margin-bottom: 25px; margin-top: 2px;  box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}


.acs-ux-nr-right-column {left: 370px; height: 440px; overflow: hidden; padding-top: 15px; box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}

    div.acs-ux-nr-this-week {display: block; padding: 0 0 20px 0; position: relative; margin: 0 0 20px 0; overflow: hidden; height: 221px; clear: both; border-bottom: 1px solid #ddd; box-sizing: content-box;  -moz-box-sizing: content-box; -ms-box-sizing: content-box; -webkit-box-sizing: content-box;}
        .acs-ux-nr-this-week-albums {width: 100%; height: 172px; overflow: hidden; padding-top:2px; }
            div.acs-ux-nr-album {width: 90px; height: 176px; float: left; margin-right: 25px;}
            .acs-ux-nr-left-column div.acs-ux-nr-album.acs-ux-nr-album2 {margin-right: 0; }
            .acs-ux-nr-album img {width: 90px; height: 90px; margin-bottom: 3px; box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}
            .acs-ux-nr-album p {margin: 0; line-height: 1.25; margin-top: 4px;}
            .acs-ux-nr-album p.acs-ux-nr-artist {
                font-size: 12px; 
                margin: 2px 0 0 0; 
                line-height: 1.25;
                width: 90px;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            .acs-ux-nr-artist > a {color: #333333 !important; font-size: 12px !important;}
           

    div.acs-ux-nr-upcoming {display: block; padding: 0; position: relative; overflow: hidden; float: left;}
        .acs-ux-nr-upcoming-weeks {width: 100%; height: 93px; overflow: hidden; clear: left; padding-top: 2px; position: relative; }
        .acs-ux-nr-squelch-overflow {}
            div.acs-ux-nr-upcoming-album {width: 90px; height: 90px; margin: 0 25px 5px 0; float: left; position: relative;}
            .acs-ux-nr-upcoming-album img {width: 90px; height: 90px;  box-shadow: 0px 1px 3px #bbb; -moz-box-shadow: 0px 1px 3px #bbb;}
            div.acs-ux-nr-upcoming-overlay {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; opacity: 1; -moz-opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); height: 90px; width: 90px; position: absolute; top: 0;}
            .acs-ux-nr-upcoming-album:hover .acs-ux-nr-upcoming-overlay{opacity: 0; -moz-opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
            div.acs-ux-nr-link-text {position: absolute; top: 0; height: 90px;}
            div.acs-ux-nr-link-text.first span {position: relative; top: -3px;}
            div.acs-ux-nr-link-text span {position: relative; top: 6px;}
            .acs-ux-nr-link-text p{ margin:0; }
            .acs-ux-nr-link-text a, .acs-ux-nr-link-text a:hover {display: block; width: 90px; text-align: center; color: white; line-height: 1.05; padding-top: 25px; padding-bottom: 23px; height: 43px; text-decoration: none; text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.85); transition: .2s all ease-in-out;}
            .acs-ux-nr-link-text a:hover {background: rgba(0,0,0,0.8);}
            .acs-ux-nr-link-text .small {font-size: 15px; color: white; font-family: Arial,helvetica,sans-serif; }
            .acs-ux-nr-link-text .large {font-size: 28px; color: white; margin-top: }
            .acs-ux-nr-link-text.first a {display: block; width: 90px; text-align: center; padding-top: 23px; font-size: 24px; height:48px; padding-bottom: 19px;line-height: 0.95;}
            a.acs-ux-nr-outside {margin-top: 15px;}
           
   
    .acs-ux-nr-left-column div.acs-ux-nr-album{height: auto;}
    .acs-clearfix{clear:both;}


   .acs-ux-nr-upcoming-overlay {background-image:url('http://g-ecx.images-amazon.com/images/G/01/acs/ux/widget/new-releases/gradient._V355871519_.png') !important;}

.acs-ux-JP-styles .acs-ux-nr-link-text.first .large {
    top: 4px;
    font-size: 28px;
}

.acs-ux-JP-styles .acs-ux-nr-link-text .large {
    font-size: 18px;
}

.acs-ux-CN-styles .acs-ux-nr-link-text.first .large {
    top: 4px;
    font-size: 28px;
}

.acs-ux-CN-styles .acs-ux-nr-link-text .large {
    font-size: 18px;
}

.acs-ux-ES-styles .acs-ux-nr-link-text.first .large {
    font-size: 22px;
    top: 2px;
}

.acs-ux-DE-styles .acs-ux-nr-link-text.first .large {
    font-size: 22px;
}

.acs-ux-DE-styles .acs-ux-nr-link-text .large {
    font-size: 27px;
}

.acs-ux-IT-styles .acs-ux-nr-link-text.first .large {
    font-size: 18px;
    top: 5px;
}

.acs-ux-FR-styles .acs-ux-nr-link-text.first .large {
    font-size: 18px;
    top: -5px;
}

.acs-ux-CA_fr-styles .acs-ux-nr-link-text.first .large {
    font-size: 18px;
    top: -5px;
}